# SW Equation parser

A Simple parser of SolidWorks equations into some object-oriented,
recursive, python representation of the variables and expressions
contained in each equation, to use lazy-evaluation on them with some
external variables collection.

TODO Usage example
